title image


Smiley Wie installiere ich Classic (9.2) unter OSX.3 auf einem G5?
Ich versuche verzweifelt eine Classicumgebung auf einem G5 zu installieren, aber mir fällt nix mehr ein. Die System-DVD enthält kein OS 9 mehr, also habe ich eine System-CD vom alten 9.2 eingeworfen. Dann kommt immer nur die Meldung, dass der Rechner dafür die Classic-Umgebung braucht, die ich ja gerade installieren will. kann mir jemand helfen? Vielen Dank im voraus!

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: